/* ==== */
/* HEAD */
/* ==== */

html {	/* DEFINI LA POSICE POUR TOUT LE RESTE DE LA PAGE*/
  font-family: sans-serif;
}

#menu {	/* PLACEMENT DE TOUTE LA BARRE DU HAUT */
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	position : unset;
	right: 0;
	z-index:1000;
	left: 0;
	background: #6ab04c;
}

#menu img{	/* DIMENSION DU LOGO POTIRON */
  height : 120%; 
}

.logo_amap{  /* COULEUR ET PADDING DU LOGO A GAUCHE */
  float: left;
  height: 50px;
  padding: 15px 15px;
  color: white;
  font-weight: bold;
  font-size: 25px; 
  text-decoration: none;
}

.menu_droite {	/* PLACEMENT DU MENU EN HAUT A DROITE */
  float: right;
	margin-top: 2em;
  display: flex;
  list-style: none;
}

.navigation{ /* COULEUR ET PADDING DE LA BARRE DE NAVIGATION */
	color: white;
  text-decoration: none;
	padding-right: 1.5em;
}

.navigation:hover { /* COULEUR DU HOVER DE LA BARRE DE NAVIGATION */
	color: orange;
	text-decoration: none;
}


/* ==== */
/* BODY */
/* ==== */


/* PARTIE PRINCIPALE */


body {	/* PERMET DE NE PAS AVOIR DE BLANC AUTOUR DE LA PAGE */
	margin: 0;
	background-color: #f6f6f6; 
}

.intro {	/* DEFINI L'IMAGE DE FOND ET SES PROPORTIONS (EN HAUT DE LA PAGE) */
	display: table;
	width: 100%;
	background: url("../img/cattle-near-barn-2252557.jpg") top center no-repeat;
	back
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

.overlay {	/* AJOUTE UNE TEINTE NOIR SUR L'IMAGE POUR FAIRE RESSORTIR LE TEXTE */
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

.intro h1 {	/* DEFINI LA TAILLE, LA CAS ET LA COULEUR DU TITRE QUI EST SUR L'IMAGE */
	color: #fff;
	font-size: 64px;
	letter-spacing: -1px;
	margin-top: 0;
	text-transform: uppercase;
}

.intro p {	/* DEFINI LA TAILLE, LA CAS ET LA COULEUR DU PARAGRAPHE QUI EST SUR L'IMAGE */
	color: #fff;
	font-size: 22px;
  	margin: auto;
  	width: 50%;
}

.intro-text {	/* PLACEMENT DU TEXTE D'INTRODUCTION */
	padding-top: 12em;
	padding-bottom: 3em;
	text-align: center;
}

h2 {
	text-align: center;
	font-size: 2em;
}

#partie_principale {	/* DEFINITION DE LA TAILLE DE LA PARTIE PRINCIPALE */
	padding: 80px 0 0 0;
	background: #6ab04c;
}

.container {	/* PLACEMENT DE LA PARTIE PRINCIPALE */
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  line-height: 24px;
}

.partie_texte {	/* PLACEMENT DU TEXTE PRINCIPALE (BIENVENUE) */
	position: relative;
    padding-right: 15px;
    padding-left: 15px;
	text-align: center;
}

.pas_souligner {	/* TEXTE NON SOULIGNE ET ORANGE */
  text-decoration:none;
  color: orange;
}

.texte_sous_image {	/* DEFINITION DE LA TAILLE ET POSITION DU TEXTE SOUS LES IMAGES */
	min-height: 1px;
	padding-top: 2em;
	width: 25%;
}

#partie_principale .image_partie_principale img {	/* DEFINITION DE POSITION DES IMAGES */
	width: 80%;
	height: auto;
	display: block;
    margin-left: auto;
    margin-right: auto
}

#partie_principale h3 {	/* DEFINITION DE LA TAILLE DU TITRE */
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 0;
}

.blank{	/* PARTIE BLANCHE AVANT LE HR ORANGE */
	padding: 4em;
	background:#f6f6f6;
}

hr {	/* HR ORANGE */
  height: 3px;
  margin: -0.5em 30;
  width: 150px;
  padding: 0;
  color: orange;
  background-color: orange;
  border: 0;
}


/* PARTIE CONTACT */


.text-center {	/* CENTRER LE TEXTE*/
  text-align: center;
}

#contact {	/* PARTIE CONTACT */
	padding: 100px 0;
	background: #F6F6F6;
}


#contact h3 {	/* TITRE H3 PARTIE CONTACT */
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 600;
}

.info_contact {	/* PLACEMENT DE LA PARTIE CONTACT */
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  width: 33%;
}

.formulaire{	/* PLACEMENT DE LA PARTIE FORMULAIRE */
  width: 33%;
  display: inline-block;
}

#contact .form-control {	/* DEFINITION DE LA TAILLE DU FORMULAIRE */
	width: 100%;
	padding: 20px 20px;
	font-size: 16px;
	border: 1px solid #ddd;
}

footer {
    display: table-row;
    justify-content: center;
    padding: 5px;
    background-color: #45a1ff;
    color: #fff;
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

.centrer2 {
	display: block ruby;
	width: 100%;
	top: 50%;
	left: 4%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	float: left;
	padding-bottom: 10em;
	
}

.image_partie_principale {
	position: relative;
	min-height: 1px;
	width: 110%;
	
}

.bar {
	 position: fixed;
	 top: 50%;
	margin-left: -2em;
}
 .bar ul {
	 margin: 0;
	 font-size: 0;
}
 .bar-item {
	 display: block;
	 clear: both;
	 font-size: 50px;
	 width: 1em;
	 height: 1em;
	 line-height: 0.85em;
	 text-align: center;
}
 .bar-item a {
	 color: white;
	 display: inline-block;
	 font-size: 0.5em;
	 line-height: 0.5em;
	 vertical-align: middle;
}
 .bar-item.facebook {
	 background-color: #3b5997;
}
 .bar-item.facebook:hover {
	 background-color: #344e85;
}
 .bar-item.twitter {
	 background-color: #55acee;
}
 .bar-item.twitter:hover {
	 background-color: #3ea1ec;
}
 .bar-item.gplus {
	 background-color: #dc4e41;
}
 .bar-item.gplus:hover {
	 background-color: #d83a2b;
}
 .bar-item.email {
	 background-color: #aaa;
}
 .bar-item.email:hover {
	 background-color: #9d9d9d;
}
 @media (max-width: 576px) {
	 .bar-item {
		 display: inline-block;
		 clear: none;
	}
}
 @media (max-width: 576px) {

}
 
 
.navigation_1 {
	color : forestgreen;
	text-decoration: none;
	
}

.image_navigation {
	width: 10%;
	color: white;
  text-decoration: none;
	padding-right: 1.5em;
}

#footer {
	background: #333;
  color: grey;
}

.centrer {
	display: block ruby;
	width: 100%;
	top: 50%;
	left: 4%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	float: left;
}

.cococo {
	background-color: greenyellow;
}
